<tr class="overtime">
  <td>
    <%= overtime.id %>
  </td>
  <td>
    <%= overtime.date %>
  </td>
  <td>
    <%= overtime.user.full_name %>
  </td>
  <td>
    <%= truncate(overtime.rationale) %>
  </td>
  <td>
    <%= link_to 'Edit', edit_overtime_path(overtime), id: "edit_#{overtime.id}" %>
  </td>
  <td>
    <%= link_to 'Delete', overtime_path(overtime), 
        method: :delete, 
        id: "delete_overtime_#{overtime.id}", 
        data: { confirm: 'Are you sure?' } %>
  </td>
</tr>